Status: Closed   

Priority: Normal   

Category:    

Customer: BOSCH Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-10380

Department:  Affected Products: ADTF 3.6.3

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::CE

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

Default name of Dynamic Pins/sample streams shall be automatically assigned based on the name of sample stream or output pin.

This simplifies and accelerates daily work with ADTF3

Lösung

ACORE-10380 opened

History

#1 - 2020-02-04 08:35 - hidden

- Project changed from 5 to Public Support

- Status changed from New to Customer Feedback Required

- Private changed from Yes to No

- Topic set to ADTF::CE

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-10380

Hi Bane,

I created a Minor Feature Request (ACORE-10380) to suggest the connected name (default text in Text Box).

Teaser:

ADTF 3.7 will provide a scripting mechanism for CE, e.g. for automization during drag/drop, connect, naming and stuff if the basic rules does not fulfill

your requested use case

#2 - 2020-02-04 09:00 - hidden

- File 2020-02-04_08h58_43.png added

Please note this is not a minor request

As you can see in 2020-02-04_08h58_43.png this slows down the testing. Please provide the 3.7 beta asap for internal testing.

#3 - 2020-02-04 09:06 - hidden

Hi Bane,

it will be planned into ADTF 3.7.

And can be solved as well with the CE Scripting, but yes, in 3.7

Anyway... you will get help in 3.7 but it is definetly a minor request in case functionality, could not be the same and highest feature level as e.g. CAN

features, hardware acceleration and stuff.

So please be patent for our planning and delivery.
#4 - 2020-02-04 19:30 - hidden

+1 :)

#5 - 2020-02-13 14:56 - hidden

- Subject changed from Confiiguratin Editor: Default Pin Name shall assigned automatically to Default Pin Name for dynamic pin

- Description updated

#6 - 2020-02-13 14:57 - hidden

- Status changed from Customer Feedback Required to To Be Closed

#8 - 2020-07-07 12:49 - hidden

- Status changed from To Be Closed to Closed

Files

2020-02-04_08h58_43.png 54.2 KB 2020-02-04 hidden

Powered by TCPDF (www.tcpdf.org)

2024-04-09 2/2

http://www.tcpdf.org

